» Ubuntu » Pakete » precise (12.04LTS) » net » pyicqt
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Quellcode: pyicqt  ]

Paket: pyicqt (0.8.1.5-4) [universe]

Links für pyicqt

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket pyicqt herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Michal Čihař
  • Python Applications Packaging Team (E-Mail-Archiv)
  • Patrick Ringl

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Ähnliche Pakete:

ICQ transport for Jabber

Andere Pakete mit Bezug zu pyicqt

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • dep: adduser
    add and remove users and groups
  • dep: lsb-base (>= 3.0-6)
    Linux Standard Base 4.0 init script functionality
  • dep: python
    interactive high-level object-oriented language (default version)
  • dep: python-crypto
    cryptographic algorithms and protocols for Python
  • dep: python-openssl
    Python wrapper around the OpenSSL library
  • dep: python-support (>= 0.90.0)
    automated rebuilding support for Python modules
  • dep: python-twisted (>= 2.0.0)
    Event-based framework for internet applications (dependency package)
  • dep: python-twisted-web (>= 0.5.0)
    HTTP protocol implementation together with clients and servers
  • dep: python-twisted-words (>= 0.1.0)
    Chat and Instant Messaging
  • sug: ejabberd
    distributed, fault-tolerant Jabber/XMPP server written in Erlang
    oder jabber
    Paket nicht verfügbar
    oder jabberd2
    Jabber instant messenger server
  • sug: munin-node
    network-wide graphing framework (node)

pyicqt herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
all 168,0 kB1.080,0 kB [Liste der Dateien]